# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  other_names: MyString
  laws: MyString
  sports: MyString
  politics: MyString
  founding_story: MyString
  established_year: MyString
  notes: MyString
  private_notes: MyString

two:
  name: MyString
  description: MyString
  other_names: MyString
  laws: MyString
  sports: MyString
  politics: MyString
  founding_story: MyString
  established_year: MyString
  notes: MyString
  private_notes: MyString
